.container-fluid {
  margin-bottom: 200px;  
}

.text-white {
  font-color: #fff;
}

.btn {
  margin-top: 10px;
  width: 80px;
  height: 40px;
}

.card {
  margin-top: 10px;
}

.ad-banner {
  margin-top: 20px;
}

.volume-box {
  position: fixed;
  z-index: 1;
  width: 90%;
  bottom: 1px;
  right: 1px;
  margin-top: 0;
}

.volume-inner-box {
  position: relative;
}

/* css range slider */

.range-slider {
  margin: 60px 0 0 0%;
  background: #D9E7F5;
  border-radius: 5px;
  padding: 10px;
  -webkit-box-shadow: -2px 0px 20px -4px rgba(0,0,0,0.75);
  -moz-box-shadow: -2px 0px 20px -4px rgba(0,0,0,0.75);
  box-shadow: -2px 0px 20px -4px rgba(0,0,0,0.75);
}

.range-slider {
  width: 100%;
}

.range-slider__range {
  -webkit-appearance: none;
  width: calc(100% - (73px));
  height: 10px;
  border-radius: 5px;
  background: #d7dcdf;
  outline: none;
  padding: 0;
  margin: 0;
}
.range-slider__range::-webkit-slider-thumb {
  -webkit-appearance: none;
          appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #2c3e50;
  cursor: pointer;
  transition: background .15s ease-in-out;
}
.range-slider__range::-webkit-slider-thumb:hover {
  background: #1abc9c;
}
.range-slider__range:active::-webkit-slider-thumb {
  background: #1abc9c;
}
.range-slider__range::-moz-range-thumb {
  width: 20px;
  height: 20px;
  border: 0;
  border-radius: 50%;
  background: #2c3e50;
  cursor: pointer;
  transition: background .15s ease-in-out;
}
.range-slider__range::-moz-range-thumb:hover {
  background: #1abc9c;
}
.range-slider__range:active::-moz-range-thumb {
  background: #1abc9c;
}
.range-slider__range:focus::-webkit-slider-thumb {
  box-shadow: 0 0 0 3px #fff, 0 0 0 6px #1abc9c;
}

.range-slider__value {
  display: inline-block;
  position: relative;
  width: 60px;
  color: #fff;
  line-height: 20px;
  text-align: center;
  border-radius: 3px;
  background: #2c3e50;
  padding: 5px 10px;
  margin-left: 8px;
}
.range-slider__value:after {
  position: absolute;
  top: 8px;
  left: -7px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 7px solid #2c3e50;
  border-bottom: 7px solid transparent;
  content: '';
}

::-moz-range-track {
  background: #d7dcdf;
  border: 0;
}

input::-moz-focus-inner,
input::-moz-focus-outer {
  border: 0;
}

@media only screen and (min-width: 720px) {
  .volume-box {
    width: 440px;
  }
}